ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_tplg_pdata_template Struct Reference
Topology Interface

Template type for private data objects. More...

`#include <topology.h>`

## Data Fields
unsigned int | length
const void * | data

## Detailed Description

Template type for private data objects.

## Field Documentation

## ◆ data

const void* snd_tplg_pdata_template::data

data

## ◆ length

unsigned int snd_tplg_pdata_template::length

data length

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/topology.h